## Supplementary Material: EmoDefabel

This zip file contains the annotated data as described in the paper:

Lynn Greschner and Roman Klinger (2024): "Fearful Falcons and Angry
Llamas: Emotion Category Annotations of Arguments by Humans and LLMs"

This file is available in its most recent version at
[https://www.uni-bamberg.de/en/nlproc/resources/emodefabel/](https://www.uni-bamberg.de/en/nlproc/resources/emodefabel/). On
this page, the paper that describes the work is also linked.

If you have questions, please contact [lynn.greschner@uni-bamberg.de](mailto: lynn.greschner@uni-bamberg.de).

# Content
* `README.md`: this file
* `1224_emo-defabel.csv` - the annotated corpus.
* `model_predictions.csv`- the model (model as a placeholder for ) predictions as used in the paper for the evaluation.

# Corpus Data
`1224_emo-defabel.csv` contains 300 annotated German texts (`arguments`) annotated via crowdsourcing. 
Each statement-argument pair is labeled by 3 annotators.
The corpus therefore contains human annotations for the variables:
* stance (1-5)
* topic_familiarity (1-5)
* convincingness (1-5)
* emotion_binary (1, 0)
* emotion (Joy, Anger, Fear, Sadness, Disgust, Surprise, Pride, Interest, Shame, Guilt, No Emotion).
  
Each statement-argument pair is displayed in one row with 3 annotations for each variable (stance_a1, stance_a2, stance_a3, etc.)

# Original source
This corpus is a reannotation of the original DeFaBel corpus. You find
more information about this resource at [https://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/defabel/](https://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/defabel/).
